using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DrawShapes : MonoBehaviour {


    GameObject sphere;
 
    public void Draw(float x, float y, float z)
    {
        /*print("selected: " + SelectTool.selected);
        ///if (SelectTool.selected.Equals("Draw"))
        //{
            sphere = GameObject.CreatePrimitive(PrimitiveType.Sphere);
            sphere.transform.position = new Vector3(x, y, z);
            sphere.transform.localScale = new Vector3(.01f, .01f, .01f);
        //}*/

        // One vertex at transform position

    }


    // Use this for initialization
    void Start()
    {
    }
}
